<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="Droled - Construction & Business HTML Template"/>
<meta name="keywords" content="construction, business, clean, corporate, creative,"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Droled - Construction & Business HTML Template</title>

<!-- Favicon and Touch Icons -->
<link href="images/favicon.png" rel="shortcut icon" type="image/png">
<link href="images/apple-touch-icon.png" rel="apple-touch-icon">
<link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
<link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
<link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/animate.min.css" rel="stylesheet" type="text/css">
<link href="css/javascript-plugins-bundle.css" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="js/menuzord/css/menuzord.css" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="css/style-main.css" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Theme Color -->
<link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/javascript-plugins-bundle.js"></script>
<script src="js/menuzord/js/menuzord.js"></script>

<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->


<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="tm-container-1300px has-side-panel side-panel-right">
<div class="side-panel-body-overlay"></div>
<div id="side-panel-container" class="dark" data-tm-bg-img="images/side-push-bg.jpg">
  <div class="side-panel-wrap">
    <div id="side-panel-trigger-close" class="side-panel-trigger"><a href="#"><i class="fa fa-times side-panel-trigger-icon"></i></a></div>
    <img class="logo mb-50" src="images/logo-wide.png" alt="Logo">
    <p>Our motive is to help the poor, helpless and orphan children all over the world.</p>
    <div class="widget">
      <h4 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Latest News</h4>
      <div class="latest-posts">
        <article class="post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="images/blog/latest-news1.jpg" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Sustainable Construction</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
        <article class="post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="images/blog/latest-news2.jpg" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Industrial Coatings</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
        <article class="post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="images/blog/latest-news3.jpg" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Storefront Installations</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
      </div>
    </div>

    <div class="widget">
      <h5 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Contact Info</h5>
      <div class="tm-widget-contact-info contact-info-style1 contact-icon-theme-colored1">
        <ul>
          <li class="contact-name">
            <div class="icon"><i class="flaticon-contact-037-address"></i></div>
            <div class="text">John Doe</div>
          </li>
          <li class="contact-phone">
            <div class="icon"><i class="flaticon-contact-042-phone-1"></i></div>
            <div class="text"><a href="tel:+510-455-6735">+510-455-6735</a></div>
          </li>
          <li class="contact-email">
            <div class="icon"><i class="flaticon-contact-043-email-1"></i></div>
            <div class="text"><a href="mailto:info@yourdomain.com">info@yourdomain.com</a></div>
          </li>
          <li class="contact-address">
            <div class="icon"><i class="flaticon-contact-047-location"></i></div>
            <div class="text">3982 Browning Lane Carolyns Circle, California</div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
<div id="wrapper" class="clearfix">
  <!-- Header -->
  <header id="header" class="header header-layout-type-header-2rows">
    <div class="header-top">
      <div class="container">
        <div class="row">
          <div class="col-xl-auto header-top-left align-self-center text-center text-xl-start">
            <ul class="element contact-info">
              <li class="contact-phone"><i class="fa fa-phone font-icon sm-display-block"></i> Tel: +440-98-5298</li>
              <li class="contact-email"><i class="fa fa-envelope font-icon sm-display-block"></i> info@example.com</li>
              <li class="contact-address"><i class="fa fa-map font-icon sm-display-block"></i> 121 King Street, Melbourne</li>
            </ul>
          </div>
          <div class="col-xl-auto ms-xl-auto header-top-right align-self-center text-center text-xl-end">
            <div class="element pt-0 pb-0">
              <ul class="styled-icons icon-dark icon-theme-colored1 icon-circled clearfix">
                <li><a class="social-link" href="#" ><i class="fab fa-facebook"></i></a></li>
                <li><a class="social-link" href="#" ><i class="fab fa-twitter"></i></a></li>
                <li><a class="social-link" href="#" ><i class="fab fa-youtube"></i></a></li>
              </ul>
            </div>
            <div class="element pt-0 pt-lg-10 pb-0">
              <a href="ajax-load/form-appointment.html" class="btn btn-theme-colored2 btn-sm ajaxload-popup">Make an Appointment</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="header-nav tm-enable-navbar-hide-on-scroll">
      <div class="header-nav-wrapper navbar-scrolltofixed">
        <div class="menuzord-container header-nav-container">
          <div class="container position-relative">
            <div class="row header-nav-col-row">
              <div class="col-sm-auto align-self-center">
                <a class="menuzord-brand site-brand" href="index-mp-layout1.html">
                  <img class="logo-default logo-1x" src="images/logo-wide.png" alt="Logo">
                  <img class="logo-default logo-2x retina" src="images/logo-wide@2x.png" alt="Logo">
                </a>
              </div>
              <div class="col-sm-auto ms-auto pr-0 align-self-center">
                <nav id="top-primary-nav" class="menuzord theme-color2" data-effect="slide" data-animation="none" data-align="right">
                  <ul id="main-nav" class="menuzord-menu">
                    <li class="active menu-item">
                      <a href="#">Home</a>
                      <div  class="megamenu megamenu-fullwidth megamenu-position-left">
                        <div class="megamenu-row">
                          <div  class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>All Main Layouts</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="index-mp-layout1.html">index Multipage Layout1</a></li>
                                  <li><a href="index-mp-layout2.html">index Multipage Layout2</a></li>
                                  <li><a href="index-mp-layout3.html">index Multipage Layout3</a></li>
                                  <li><a href="index-mp-layout4.html">index Multipage Layout4</a></li>
                                  <li><a href="index-mp-layout5.html">index Multipage Layout5</a></li>
                                  <li><a href="index-mp-layout6.html">index Multipage Layout6</a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                          <div  class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>Single Layouts</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="index-sp-layout1.html">index Single Layout1</a></li>
                                  <li><a href="index-sp-layout2.html">index Single Layout2</a></li>
                                  <li><a href="index-sp-layout3.html">index Single Layout3</a></li>
                                </ul>
                              </li>
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>Boxed Layouts</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="index-boxed-mp-layout1.html">Boxed Multipage</a></li>
                                  <li><a href="index-boxed-sp-layout1.html">Boxed Single</a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                          <div  class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>Dark Layouts</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="index-dark-mp-layout1.html">Dark Layout1</a></li>
                                  <li><a href="index-dark-mp-layout2.html">Dark Layout2</a></li>
                                  <li><a href="index-dark-mp-layout3.html">Dark Layout3</a></li>
                                </ul>
                              </li>
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>Vertical Nav</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="index-vertical-nav-mp-layout1.html">Vertical Nav Layout1</a></li>
                                  <li><a href="index-vertical-nav-sp-layout1.html">Vertical Nav Layout1</a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                          <div  class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>RTL Layouts</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="index-rtl-layout1.html">RTL Layout1</a></li>
                                  <li><a href="index-rtl-layout2.html">RTL Layout2</a></li>
                                  <li><a href="index-rtl-layout3.html">RTL Layout3</a></li>
                                </ul>
                              </li>
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>Menu Full Page</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="index-menu-full-page-mp.html">Menu Full Page Multi</a></li>
                                  <li><a href="index-menu-full-page-sp.html">Menu Full Page Single</a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                        </div>
                      </div>
                    </li>
                    <li class="menu-item">
                      <a href="#">Hot</a>
                      <div  class="megamenu megamenu-fullwidth megamenu-position-left">
                        <div class="megamenu-row">
                          <div  class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li class="menu-item">
                                <ul class="list-unstyled">
                                  <li class=""><a class=" tm-submenu-title" href="#"><span>Split Slider</span> <span class="badge bg-danger">New</span></a></li>
                                  <li><a href="index-hot-slider-split-home-layout1.html">Slider Split Home Layout1</a></li>
                                  <li><a href="index-hot-slider-split-home-layout2.html">Slider Split Home Layout2</a></li>
                                  <li class=""><a class=" tm-submenu-title" href="#"><span>Fullpage Slider</span> <span class="badge bg-danger">New</span></a></li>
                                  <li><a href="index-hot-slider-fullpage-home.html">Slider Fullpage Home Layout</a></li>
                                  <li class=""><a class=" tm-submenu-title" href="#"><span>PagePiling Slider</span> <span class="badge bg-danger">New</span></a></li>
                                  <li><a href="index-hot-slider-pagepiling-home.html">Slider PagePiling Home Layout</a></li>
                                  <li class=""><a class=" tm-submenu-title" href="#"><span>Magazine Layouts</span> <span class="badge bg-danger">New</span></a></a></li>
                                  <li><a href="index-hot-magazine-home.html">Magazine Home Layout</a></li>
                                  <li class=""><a class=" tm-submenu-title" href="#"><span>Personal Home</span> <span class="badge bg-danger">New</span></a></a></li>
                                  <li><a href="index-hot-personal-home-layout1.html">Personal Home Layout1</a></li>
                                  <li><a href="index-hot-personal-home-layout2.html">Personal Home Layout2</a></li>
                                  <li><a href="index-hot-personal-home-layout3.html">Personal Home Layout3</a></li>
                                  <li><a href="index-hot-personal-home-layout4.html">Personal Home Layout4</a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                          <div  class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>Parallax Home</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="index-hot-parallax-home-layout1.html">Parallax Home Layout1</a></li>
                                  <li><a href="index-hot-parallax-home-layout2.html">Parallax Home Layout2</a></li>
                                  <li class=""><a class=" tm-submenu-title" href="#"><span>Portfolio Layouts</span> <span class="badge bg-danger">New</span></a></li>
                                  <li><a href="index-hot-portfolio-presentation-layout1.html">Portfolio Presentation Layout1</a></li>
                                  <li><a href="index-hot-portfolio-presentation-layout2.html">Portfolio Presentation Layout2</a></li>
                                  <li><a href="index-hot-portfolio-presentation-layout3.html">Portfolio Presentation Layout3</a></li>
                                  <li><a href="index-hot-portfolio-presentation-layout4.html">Portfolio Presentation Layout4</a></li>
                                  <li><a href="index-hot-portfolio-presentation-layout5.html">Portfolio Presentation Layout5</a></li>
                                  <li><a href="index-hot-portfolio-presentation-layout6.html">Portfolio Presentation Layout6</a></li>
                                  <li><a href="index-hot-portfolio-presentation-layout7.html">Portfolio Presentation Layout7</a></li>
                                  <li><a href="index-hot-portfolio-presentation-layout8.html">Portfolio Presentation Layout8</a></li>
                                  <li><a href="index-hot-portfolio-presentation-layout9.html">Portfolio Presentation Layout9</a></li>
                                  <li><a href="index-hot-portfolio-presentation-layout10.html">Portfolio Presentation Layout10</a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                          <div class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>Home Variations</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="index-home-variation-bg-static.html">Home Bg Static Layout</a></li>
                                  <li><a href="index-home-variation-bg-image-parallax.html">Home Image Parallax Layout</a></li>
                                  <li><a href="index-home-variation-owl-animated-slider.html">Home Owl Animated Slider</a></li>
                                  <li><a href="index-home-variation-owl-animated-slider-fullscreen.html">Home Owl Animated Slider Fullscreel</a></li>
                                  <li><a href="index-home-variation-html5-video.html">Home HTML5 Video Layout</a></li>
                                  <li><a href="index-home-variation-maximageslider-style1.html">Home Maximage Slider Layout</a></li>
                                  <li><a href="index-home-variation-youtube-video-bg.html">Home Youtube Video Bg Layout</a></li>
                                  <li><a href="index-home-variation-owl-carousel.html">Home Owl Carousel Layout</a></li>
                                  <li><a href="index-home-variation-owl-carousel-fullscreen.html">Home Owl Carousel Fullscreen</a></li>
                                  <li><a href="index-home-variation-owl-carousel-text-rotator.html">Home Owl Carousel Text Rotator</a></li>
                                  <li><a href="index-home-variation-typed-text.html">Home Typed Slider Layout</a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                          <div  class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>Home Variations</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="index-home-variation-appointment-form-style1.html">Home Appointment Layout1</a></li>
                                  <li><a href="index-home-variation-appointment-form-style2.html">Home Appointment Layout2</a></li>
                                  <li><a href="index-home-variation-appointment-form-style3.html">Home Appointment Layout3</a></li>
                                  <li><a href="index-home-variation-appointment-form-style4.html">Home Appointment Layout4</a></li>
                                  <li><a href="index-home-variation-appointment-form-style5.html">Home Appointment Layout5</a></li>
                                  <li><a href="index-home-variation-appointment-form-style6.html">Home Appointment Layout6</a></li>
                                  <li><a href="index-home-variation-appointment-form-style7.html">Home Appointment Layout7</a></li>
                                  <li><a href="index-home-variation-swiper-slider1.html">Home Swiper Slider Layout1</a></li>
                                  <li><a href="index-home-variation-swiper-slider2.html">Home Swiper Slider Layout2</a></li>
                                  <li><a href="index-home-variation-swiper-slider3.html">Home Swiper Slider Layout3</a></li>
                                  <li><a href="index-home-variation-swiper-slider4.html">Home Swiper Slider Layout4</a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                        </div>
                      </div>
                    </li>
                    <li class="menu-item"><a href="#">Features</a>
                      <ul class="dropdown">
                        <li><a href="page-preloader.html">Preloaders</a></li>
                        <li><a href="#">Header</a>
                          <ul class="dropdown">
                            <li><a href="#">Header 2 Rows</a>
                              <ul class="dropdown">
                                <li><a href="page-header-style-2rows.html">Header 2 Rows Style1</a></li>
                                <li><a href="page-header-style-2rows-style2.html">Header 2 Rows Style2</a></li>
                                <li><a href="page-header-style-2rows-style3.html">Header 2 Rows Style3</a></li>
                              </ul>
                            </li>
                            <li><a href="page-header-style-3rows.html">Header 3 Rows</a></li>
                            <li><a href="#">Floating <span class="badge bg-danger">Header</span></a>
                              <ul class="dropdown">
                                <li><a href="page-header-style-floating-2rows-style1.html">Floating Style1</a></li>
                                <li><a href="page-header-style-floating-2rows-style2.html">Floating Style2</a></li>
                                <li><a href="page-header-style-floating-2rows-style3.html">Floating Style3</a></li>
                                <li><a href="page-header-style-floating-2rows-style4.html">Floating Style4</a></li>
                                <li><a href="page-header-style-floating-2rows-style5.html">Floating Style5</a></li>
                                <li><a href="page-header-style-floating-2rows-style6.html">Floating Style6</a></li>
                                <li><a href="page-header-style-floating-2rows-style7.html">Floating Style7</a></li>
                                <li><a href="page-header-style-floating-2rows-style8.html">Floating Style8</a></li>
                                <li><a href="page-header-style-floating-2rows-style9.html">Floating Style9</a></li>
                              </ul>
                            </li>
                            <li><a href="#">BG White <span class="badge bg-danger">Header </span></a>
                              <ul class="dropdown">
                                <li><a href="page-header-style-floating-2rows-white-style1.html">BG White Style1</a></li>
                                <li><a href="page-header-style-floating-2rows-white-style2.html">BG White Style2</a></li>
                                <li><a href="page-header-style-floating-2rows-white-style3.html">BG White Style3</a></li>
                                <li><a href="page-header-style-floating-2rows-white-style4.html">BG White Style4</a></li>
                                <li><a href="page-header-style-floating-2rows-white-style5.html">BG White Style5</a></li>
                              </ul>
                            </li>
                            <li><a href="#">Transparent <span class="badge bg-danger">Header </span></a>
                              <ul class="dropdown">
                                <li><a href="page-header-style-floating-1row-transparent-bg-dark.html">Transparent Style1</a></li>
                                <li><a href="page-header-style-floating-1row-transparent-bg-white.html">Transparent Style2</a></li>
                              </ul>
                            </li>
                            <li><a href="#">Modern <span class="badge bg-danger">Header </span></a>
                              <ul class="dropdown">
                                <li><a href="page-header-style-modern-style1.html">Modern Style1</a></li>
                                <li><a href="page-header-style-modern-style2.html">Modern Style2</a></li>
                                <li><a href="page-header-style-modern-style3.html">Modern Style3</a></li>
                              </ul>
                            </li>
                          </ul>
                        </li>
                        <li><a href="#">Form</a>
                          <ul class="dropdown">
                            <li><a href="page-form-request-a-quote.html">Request a Quote Form</a></li>
                            <li><a href="#">Contact</a>
                              <ul class="dropdown">
                                <li><a href="page-contact1.html">Contact Style1</a></li>
                                <li><a href="page-contact1-recaptcha.html">Contact Style1 Recaptcha</a></li>
                                <li><a href="page-contact2.html">Contact Style2</a></li>
                                <li><a href="page-contact2-recaptcha.html">Contact Style2 Recaptcha</a></li>
                                <li><a href="page-contact3.html">Contact Style3</a></li>
                                <li><a href="page-contact3-recaptcha.html">Contact Style3 Recaptcha</a></li>
                                <li><a href="page-contact4.html">Contact Style4</a></li>
                                <li><a href="page-contact4-recaptcha.html">Contact Style4 Recaptcha</a></li>
                                <li><a href="page-contact5.html">Contact Style5</a></li>
                                <li><a href="page-contact5-recaptcha.html">Contact Style5 Recaptcha</a></li>
                                <li><a href="page-contact6.html">Contact Style6</a></li>
                                <li><a href="page-contact6-recaptcha.html">Contact Style6 Recaptcha</a></li>
                                <li><a href="page-contact7.html">Contact Style7</a></li>
                                <li><a href="page-contact7-recaptcha.html">Contact Style7 Recaptcha</a></li>
                              </ul>
                            </li>
                            <li><a href="#">Login/Register Form</a>
                              <ul class="dropdown">
                                <li><a href="#">Login/Register</a>
                                  <ul class="dropdown">
                                    <li><a href="page-form-login-register-style1.html">Login/Register style 1</a></li>
                                    <li><a href="page-form-login-register-style2.html">Login/Register style 2</a></li>
                                  </ul>
                                </li>
                                <li><a href="#">Login</a>
                                  <ul class="dropdown">
                                    <li><a href="page-form-login-style1.html">Login style 1</a></li>
                                    <li><a href="page-form-login-style2.html">Login style 2</a></li>
                                    <li><a href="page-form-login-style3.html">Login style 3</a></li>
                                  </ul>
                                </li>
                                <li><a href="#">Register</a>
                                  <ul class="dropdown">
                                    <li><a href="page-form-register-style1.html">Register style 1</a></li>
                                    <li><a href="page-form-register-style2.html">Register style 2</a></li>
                                    <li><a href="page-form-register-style3.html">Register style 3</a></li>
                                  </ul>
                                </li>
                              </ul>
                            </li>
                            <li><a href="page-form-subscribe.html"> Subscribe Form</a></li>
                            <li><a href="#">Appointment Form</a>
                              <ul class="dropdown">
                                <li><a href="page-form-appointment-style1.html">Appointment style 1</a></li>
                                <li><a href="page-form-appointment-style2.html">Appointment style 2</a></li>
                                <li><a href="page-form-appointment-style3.html">Appointment style 3</a></li>
                              </ul>
                            </li>
                            <li><a href="#">Job Apply Form</a>
                              <ul class="dropdown">
                                <li><a href="page-form-job-apply-style1.html">Job Apply style 1</a></li>
                                <li><a href="page-form-job-apply-style2.html">Job Apply style 2</a></li>
                                <li><a href="page-form-job-apply-style3.html">Job Apply style 3</a></li>
                              </ul>
                            </li>
                            <li><a href="#">Quick Contact Form</a>
                              <ul class="dropdown">
                                <li><a href="page-form-quick-contact-style1.html">Quick Contact style 1</a></li>
                                <li><a href="page-form-quick-contact-style2.html">Quick Contact style 2</a></li>
                                <li><a href="page-form-quick-contact-style3.html">Quick Contact style 3</a></li>
                              </ul>
                            </li>
                          </ul>
                        </li>
                        <li><a href="#">Page Title <span class="badge bg-danger">New</span></a>
                          <ul class="dropdown">
                            <li><a href="page-title-text-left.html">Text Left</a></li>
                            <li><a href="page-title-text-center.html">Text Center</a></li>
                            <li><a href="page-title-text-right.html">Text Right</a></li>
                            <li><a href="page-title-mini-version.html">Mini Version</a></li>
                            <li><a href="page-title-big-version.html">Big Version</a></li>
                            <li><a href="page-title-extra-big-version.html">Extra Big Version</a></li>
                            <li><a href="page-title-bg-white.html">Bg White</a></li>
                            <li><a href="page-title-bg-image.html">Bg Image</a></li>
                            <li><a href="page-title-bg-image-parallax.html">Bg Image Parallax</a></li>
                            <li><a href="page-title-bg-video-html5.html">Bg Video HTML5 HTML5</a></li>
                            <li><a href="page-title-bg-video-youtube.html">Bg Video Youtube</a></li>
                            <li><a href="page-title-full-transparent.html">Full Transparent</a></li>
                            <li><a href="page-title-overlay-white.html">Overlay White</a></li>
                            <li><a href="page-title-overlay-dark.html">Overlay Dark</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Side Push Panel</a>
                          <ul class="dropdown">
                            <li><a href="page-side-push-panel-left-overlay.html">Left Overlay</a></li>
                            <li><a href="page-side-push-panel-left-push.html">Left Push</a></li>
                            <li><a href="page-side-push-panel-right-overlay.html">Right Overlay</a></li>
                            <li><a href="page-side-push-panel-right-push.html">Right Push</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Paypal Form <span class="badge bg-danger">New</span></a>
                          <ul class="dropdown">
                            <li><a href="#">Donation Onetime</a>
                              <ul class="dropdown">
                                <li><a href="page-form-paypal-donate-onetime-style1.html">Style1</a></li>
                                <li><a href="page-form-paypal-donate-onetime-style2.html">Style2</a></li>
                                <li><a href="page-form-paypal-donate-onetime-style3.html">Style3</a></li>
                                <li><a href="page-form-paypal-donate-onetime-style4.html">Style4</a></li>
                                <li><a href="page-form-paypal-donate-onetime-style5.html">Style5</a></li>
                                <li><a href="page-form-paypal-donate-onetime-style6.html">Style6</a></li>
                                <li><a href="page-form-paypal-donate-onetime-style7.html">Style7</a></li>
                              </ul>
                            </li>
                            <li><a href="#">Donation Recurring</a>
                              <ul class="dropdown">
                                <li><a href="page-form-paypal-donate-recurring-style1.html">Style1</a></li>
                                <li><a href="page-form-paypal-donate-recurring-style2.html"> Style2</a></li>
                                <li><a href="page-form-paypal-donate-recurring-style3.html">Style3</a></li>
                                <li><a href="page-form-paypal-donate-recurring-style4.html">Style4</a></li>
                                <li><a href="page-form-paypal-donate-recurring-style5.html">Style5</a></li>
                              </ul>
                            </li>
                            <li><a href="#">Both Onetime/Recurring</a>
                              <ul class="dropdown">
                                <li><a href="page-form-paypal-donate-both-onetime-recurring-style1.html">Style1</a></li>
                                <li><a href="page-form-paypal-donate-both-onetime-recurring-style2.html">Style2</a></li>
                                <li><a href="page-form-paypal-donate-both-onetime-recurring-style3.html">Style3</a></li>
                                <li><a href="page-form-paypal-donate-both-onetime-recurring-style4.html">Style4</a></li>
                              </ul>
                            </li>
                            <li><a href="#">Order Payment</a>
                              <ul class="dropdown">
                                <li><a href="page-form-paypal-order-style1.html">Style1</a></li>
                                <li><a href="page-form-paypal-order-style2.html">Style2</a></li>
                              </ul>
                            </li>
                            <li><a href="page-form-paypal-cart-style1.html">Cart Payment</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Footer</a>
                          <ul class="dropdown">
                            <li><a href="#">Footer Dark</a>
                              <ul class="dropdown">
                                <li><a href="page-footer-dark-style1.html#footer">Footer Dark One</a></li>
                                <li><a href="page-footer-dark-style2.html#footer">Footer Dark Two</a></li>
                                <li><a href="page-footer-dark-style3.html#footer">Footer Dark Three</a></li>
                                <li><a href="page-footer-dark-style4.html#footer">Footer Dark Four</a></li>
                                <li><a href="page-footer-dark-style5.html#footer">Footer Dark Five</a></li>
                                <li><a href="page-footer-dark-style6.html#footer">Footer Dark Six</a></li>
                              </ul>
                            </li>
                          </ul>
                        </li>
                      </ul>
                    </li>
                    <li class="menu-item"><a href="#">Pages</a>
                      <ul class="dropdown">
                        <li><a href="page-about.html">About</a></li>
                        <li><a href="#">Team</a>
                          <ul class="dropdown">
                            <li><a href="page-team-grid.html">Team Grid</a></li>
                            <li><a href="page-team-carousel.html">Team Carousel</a></li>
                            <li><a href="page-team-details.html">Team Details</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Services</a>
                          <ul class="dropdown">
                            <li><a href="page-services1.html">Services Style1</a></li>
                            <li><a href="page-services2.html">Services Style2</a></li>
                            <li><a href="page-service-details.html">Services Details</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Portfolio</a>
                          <ul class="dropdown">
                            <li><a href="portfolio-grid-4col.html">Portfolio Grid</a></li>
                            <li><a href="portfolio-tiles-4col.html">Portfolio Tiles</a></li>
                            <li><a href="portfolio-details-image.html">Portfolio Details - Image</a></li>
                            <li><a href="portfolio-details-image-gallery.html">Portfolio Details - Image Gallery</a></li>
                            <li><a href="portfolio-details-video-gallery.html">Portfolio Details - Video Gallery</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Appointment</a>
                          <ul class="dropdown">
                            <li><a href="page-form-appointment-style1.html">Appointment Style1</a></li>
                            <li><a href="page-form-appointment-style2.html">Appointment Style2</a></li>
                            <li><a href="page-form-appointment-style3.html">Appointment Style3</a></li>
                          </ul>
                        </li>
                        <li><a href="#">FAQ</a>
                          <ul class="dropdown">
                            <li><a href="page-faq-style1.html">FAQ Style1</a></li>
                            <li><a href="page-faq-style2.html">FAQ Style2</a></li>
                            <li><a href="page-faq-style3.html">FAQ Style3</a></li>
                            <li><a href="page-faq-style4.html">FAQ Style4</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Calender</a>
                          <ul class="dropdown">
                            <li><a href="page-calender1.html">Calender Style1</a></li>
                            <li><a href="page-calender2.html">Calender Style2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Gallery <span class="badge bg-danger">New</span></a>
                          <ul class="dropdown">
                            <li><a href="page-gallery.html">Gallery</a></li>
                            <li><a href="page-gallery-3col.html">3 Columns</a></li>
                            <li><a href="page-gallery-3col-masonry.html">3 Columns Masonry</a></li>
                            <li><a href="page-gallery-3col-masonry-tiles.html">3 Columns Masonry Tiles</a></li>
                            <li><a href="page-gallery-4col.html">4 Columns</a></li>
                            <li><a href="page-gallery-4col-masonry.html">4 Columns Masonry</a></li>
                            <li><a href="page-gallery-4col-masonry-tiles.html">4 Columns Masonry Tiles</a></li>
                            <li><a href="page-gallery-variations-grid.html">Variations Grid</a></li>
                            <li><a href="page-gallery-variations-masonry.html">Variations Grid Masonry</a></li>
                            <li><a href="page-gallery-variations-masonry-tiles.html">Variations Grid Masonry Tiles</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Job <span class="badge bg-danger">New</span></a>
                          <ul class="dropdown">
                            <li><a href="page-job-list.html">Job List</a></li>
                            <li><a href="page-job-details-style1.html">Job Details Style1</a></li>
                            <li><a href="page-job-details-style2.html">Job Details Style2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Events</a>
                          <ul class="dropdown">
                            <li><a href="#">Events Calendar</a>
                              <ul class="dropdown">
                                <li><a href="page-events-calendar-style1-daygrid-views.html">Calendar Style1</a></li>
                                <li><a href="page-events-calendar-style2-google-calendar.html">Calendar Style2</a></li>
                                <li><a href="page-events-calendar-style3-list-views.html">Calendar Style3</a></li>
                                <li><a href="page-events-calendar-style4-natural-height.html">Calendar Style4</a></li>
                              </ul>
                            </li>
                            <li><a href="#">Events Grid</a>
                              <ul class="dropdown">
                                <li><a href="page-events-grid-2column.html">Grid 2column</a></li>
                                <li><a href="page-events-grid-3column.html">Grid 3column</a></li>
                                <li><a href="page-events-grid-4column.html">Grid 4column</a></li>
                                <li><a href="page-events-grid-left-sidebar.html">Grid Left Sidebar</a></li>
                                <li><a href="page-events-grid-right-sidebar.html">Grid Right Sidebar</a></li>
                              </ul>
                            </li>
                            <li><a href="#">Events List</a>
                              <ul class="dropdown">
                                <li><a href="page-events-list-vertical-slide.html">List Vertical Slide</a></li>
                                <li><a href="page-events-list-left-sidebar.html">List Left Sidebar</a></li>
                                <li><a href="page-events-list-right-sidebar.html">List Right Sidebar</a></li>
                                <li><a href="page-events-list-no-sidebar.html">List No Sidebar</a></li>
                              </ul>
                            </li>
                            <li><a href="#">Events Details</a>
                              <ul class="dropdown">
                                <li><a href="page-events-details-style1.html">Details Style1</a></li>
                                <li><a href="page-events-details-style2.html">Details Style2</a></li>
                                <li><a href="page-events-details-style3.html">Details Style3</a></li>
                              </ul>
                            </li>
                          </ul>
                        </li>
                        <li><a href="#">Page 404</a>
                          <ul class="dropdown">
                            <li><a href="page-404-style1.html">Style1</a></li>
                            <li><a href="page-404-style2.html">Style2</a></li>
                            <li><a href="page-404-style3.html">Style3</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Under Construction</a>
                          <ul class="dropdown">
                            <li><a href="page-under-construction-style1.html">Style1</a></li>
                            <li><a href="page-under-construction-style2.html">Style2</a></li>
                            <li><a href="page-under-construction-style3.html">Style3</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Coming Soon</a>
                          <ul class="dropdown">
                            <li><a href="page-coming-soon-style1.html">Style1</a></li>
                            <li><a href="page-coming-soon-style2.html">Style2</a></li>
                            <li><a href="page-coming-soon-style3.html">Style3</a></li>
                            <li><a href="page-coming-soon-style4.html">Style4</a></li>
                          </ul>
                        </li>
                      </ul>
                    </li>
                    <li class="menu-item"><a href="javascript:void(0)">News</a>
                      <ul class="dropdown">
                        <li><a href="#">News Classic</a>
                          <ul class="dropdown">
                            <li><a href="news-classic-both-sidebar.html">Both Sidebar</a></li>
                            <li><a href="news-classic-left-thumbs.html">Left Thumb</a></li>
                          </ul>
                        </li>
                        <li><a href="#">News Grid</a>
                          <ul class="dropdown">
                            <li><a href="news-grid-2-column.html">Grid 2 Columns</a></li>
                            <li><a href="news-grid-3-column.html">Grid 3 Columns</a></li>
                            <li><a href="news-grid-4-column.html">Grid 4 Columns</a></li>
                          </ul>
                        </li>
                        <li><a href="#">News Isotope</a>
                          <ul class="dropdown">
                            <li><a href="news-isotope-2-column.html">Isotope 2 Columns</a></li>
                            <li><a href="news-isotope-3-column.html">Isotope 3 Columns</a></li>
                            <li><a href="news-isotope-4-column.html">Isotope 4 Columns</a></li>
                          </ul>
                        </li>
                        <li><a href="#">News Masonry</a>
                          <ul class="dropdown">
                            <li><a href="news-masonry-2-column.html">Masonry 2 Columns</a></li>
                            <li><a href="news-masonry-3-column.html">Masonry 3 Columns</a></li>
                            <li><a href="news-masonry-4-column.html">Masonry 4 Columns</a></li>
                          </ul>
                        </li>
                        <li><a href="#">News Single</a>
                          <ul class="dropdown">
                            <li><a href="news-single-left-sidebar.html">Left Sidebar</a></li>
                            <li><a href="news-single-right-sidebar.html">Right Sidebar</a></li>
                            <li><a href="news-single-both-sidebar.html">Both Sidebar</a></li>
                            <li><a href="news-single-no-sidebar.html">No Sidebar</a></li>
                            <li><a href="news-single-disqus-comments.html">Disqus Comment</a></li>
                            <li><a href="news-single-facebook-comments.html">Facebook Comment</a></li>
                          </ul>
                        </li>
                        <li><a href="news-timeline.html">News Vertical Timeline</a></li>
                      </ul>
                    </li>
                    <li class="menu-item">
                      <a href="javascript:void(0)">Shop</a>
                      <div  class="megamenu megamenu-fullwidth megamenu-position-left">
                        <div class="megamenu-row">
                          <div class="col4">
                            <div class="widget">
                              <h4 class="widget-title">Latest Products</h4>
                              <ul class="product_list_widget">
                                <li class="mb-20">
                                  <div class="product-left">
                                    <a class="p-0" href="shop-product-details.html">
                                      <img width="120" height="120" src="images/shop/product.jpg" class="thumbnail" alt="images">
                                    </a>
                                  </div>
                                  <div class="product-right">
                                    <a class="product-title p-0" href="shop-product-details.html">Beanie with Logo</a>
                                    <span class="amount"><span class="currencySymbol">£</span>11.05</span></div>
                                </li>
                                <li class="mb-20">
                                  <div class="product-left">
                                    <a class="p-0" href="shop-product-details.html">
                                      <img width="120" height="120" src="images/shop/product2.jpg" class="thumbnail" alt="images">
                                    </a>
                                  </div>
                                  <div class="product-right">
                                    <a class="product-title p-0" href="shop-product-details.html">WordPress Pennant</a>
                                    <del>
                                      <span class="amount"><span class="currencySymbol">£</span>20.00</span>
                                    </del>
                                    <ins>
                                      <span class="amount"><span class="currencySymbol">£</span>18.00</span>
                                    </ins>
                                  </div>
                                </li>
                                <li class="mb-20">
                                  <div class="product-left">
                                    <a class="p-0" href="shop-product-details.html">
                                      <img width="120" height="120" src="images/shop/product.jpg" class="thumbnail" alt="images">
                                    </a>
                                  </div>
                                  <div class="product-right">
                                    <a class="product-title p-0" href="shop-product-details.html">Hoodie with Zipper</a>
                                    <span class="amount"><span class="currencySymbol">£</span>11.05</span></div>
                                </li>
                              </ul>
                            </div>
                          </div>
                          <div class="col5">
                            <h4 class="mt-10 text-gray">Up to 21% off on all products!</h4>
                            <img class="img-fullwidth" src="images/shop/portfolio-big1.jpg" alt="images">
                          </div>
                          <div class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li>
                                <a class="tm-submenu-title" href="#"><span>Shop Ready!</span></a>
                              </li>
                              <li><a href="shop-home-layout1.html">Shop Home Layout1 </a></li>
                              <li><a href="shop-home-layout2.html">Shop Home Layout2 </a></li>
                              <li><a href="shop-home-layout3.html">Shop Home Layout3 </a></li>
                              <li><a href="shop-products.html">Products</a></li>
                              <li><a href="shop-products-sidebar.html">Products With Sidebar</a></li>
                              <li><a href="shop-product-details.html">Product Details</a></li>
                              <li><a href="shop-cart.html">Cart</a></li>
                              <li><a href="shop-checkout.html">Checkout</a></li>
                            </ul>
                          </div>
                        </div>
                      </div>
                    </li>
                    <li class="menu-item">
                      <a href="#">Shortcodes</a>
                      <div  class="megamenu megamenu-fullwidth megamenu-position-left">
                        <div class="megamenu-row">
                          <div  class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>Built-in Shortcodes (16)</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="shortcode-accordion.html"><i class="fa fa-list-ul"></i> Accordion</a></li>
                                  <li><a href="shortcode-alerts.html"><i class="fa fa-exclamation-circle"></i> Alerts</a></li>
                                  <li><a href="shortcode-animations.html"><i class="fa fa-magic"></i> Animations</a></li>
                                  <li><a href="shortcode-background-video-html5.html"><i class="fas fa-video"></i> Background Video - HTML5</a></li>
                                  <li><a href="shortcode-background-video-youtube.html"><i class="fab fa-youtube"></i> Background Video - Youtube</a></li>
                                  <li><a href="shortcode-before-after-slider.html"><i class="fa fa-window-restore"></i> Before After Slider</a></li>
                                  <li><a href="shortcode-blockquotes.html"><i class="fa fa-quote-right"></i> Blockquotes</a></li>
                                  <li><a href="shortcode-box-gradient-effect.html"><i class="fas fa-fill-drip"></i> Box Gradient</a></li>
                                  <li><a href="shortcode-button-groups-and-dropdowns.html"><i class="fa fa-link"></i> Buttons groups & Dropdowns</a></li>
                                  <li><a href="shortcode-buttons.html"><i class="fa fa-link"></i> Buttons</a></li>
                                  <li><a href="shortcode-call-to-actions.html"><i class="fa fa-plus-square"></i> Call To Actions</a></li>
                                  <li><a href="shortcode-charts.html"><i class="fas fa-chart-pie"></i> Charts</a></li>
                                  <li><a href="shortcode-clients.html"><i class="fas fa-briefcase"></i> Clients Logo</a></li>
                                  <li><a href="shortcode-columns-grids.html"><i class="fas fa-columns"></i> Columns Grids</a></li>
                                  <li><a href="shortcode-timer-final-countdown.html"><i class="fas fa-stopwatch-20"></i> Countdown - Final</a></li>
                                  <li><a href="shortcode-timer-flipclock.html"><i class="fab fa-creative-commons-zero"></i> Countdown - Flipclock</a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                          <div  class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>Built-in Shortcodes (16)</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="shortcode-timer-slick-circular.html"><i class="fas fa-stopwatch-20"></i> Countdown- Slick Circular</a></li>
                                  <li><a href="shortcode-custom-columns-holder.html"><i class="fas fa-columns"></i> Custom Columns Holder</a></li>
                                  <li><a href="shortcode-datetime-datepair.html"><i class="far fa-calendar-plus"></i> Datepair</a></li>
                                  <li><a href="shortcode-datetime-datepicker.html"><i class="far fa-calendar-check"></i> Datepicker</a></li>
                                  <li><a href="shortcode-datetime-timepicker.html"><i class="far fa-clock"></i> Date Timepicker</a></li>
                                  <li><a href="shortcode-divider.html"><i class="fas fa-sort-amount-up"></i> Divider</a></li>
                                  <li><a href="shortcode-dropcaps.html"><i class="fas fa-closed-captioning"></i> Dropcaps</a></li>
                                  <li><a href="shortcode-flickr-feed.html"><i class="fas fa-rss"></i> Flickr Feed</a></li>
                                  <li><a href="shortcode-flipbox.html"><i class="fab fa-flipboard"></i> Flipbox</a></li>
                                  <li><a href="shortcode-forms.html"><i class="fab fa-wpforms"></i> Forms</a></li>
                                  <li><a href="shortcode-funfacts.html"><i class="fas fa-fire-alt"></i> Funfacts</a></li>
                                  <li><a href="shortcode-iconbox.html"><i class="fas fa-atom"></i> Icon Box</a></li>
                                  <li><a href="shortcode-image-box.html"><i class="far fa-images"></i> Image Box</a></li>
                                  <li><a href="shortcode-instagram-feed.html"><i class="fab fa-instagram"></i> Instagram Feed</a></li>
                                  <li><a href="shortcode-labels-badges.html"><i class="fas fa-certificate"></i> Labels Badges</a></li>
                                  <li><a href="shortcode-listgroup-panels.html"><i class="fas fa-tags"></i> Listgroup Panels</a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                          <div  class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>Built-in Shortcodes (16)</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="shortcode-lists.html"><i class="fas fa-list"></i> List</a></li>
                                  <li><a href="shortcode-maps.html"><i class="fas fa-map-marked"></i> Map</a></li>
                                  <li><a href="shortcode-media-embed.html"><i class="fas fa-code"></i> Media Embed</a></li>
                                  <li><a href="shortcode-modal-bootstrap.html"><i class="fas fa-bullhorn"></i> Modal - Bootstrap</a></li>
                                  <li><a href="shortcode-modal-lightbox.html"><i class="fas fa-lightbulb"></i> Modal Lightbox</a></li>
                                  <li><a href="shortcode-navigation.html"><i class="fas fa-tasks"></i> Navigation</a></li>
                                  <li><a href="shortcode-odometer.html"><i class="fas fa-tachometer-alt"></i> Odometer</a></li>
                                  <li><a href="shortcode-owl-carousel.html"><i class="fas fa-images"></i> Owl Carousel</a></li>
                                  <li><a href="shortcode-pagination.html"><i class="fas fa-ellipsis-h"></i> Pagination</a></li>
                                  <li><a href="shortcode-piechart.html"><i class="fas fa-chart-pie"></i> Piechart</a></li>
                                  <li><a href="shortcode-pricing-table.html"><i class="fas fa-microchip"></i> Pricing Table</a></li>
                                  <li><a href="shortcode-progressbar.html"><i class="fas fa-sliders-h"></i> Progressbar</a></li>
                                  <li><a href="shortcode-responsive.html"><i class="fas fa-tablet-alt"></i> Responsive</a></li>
                                  <li><a href="shortcode-separator.html"><i class="fas fa-object-ungroup"></i> Separator</a></li>
                                  <li><a href="shortcode-sitemap.html"><i class="fas fa-sitemap"></i> Sitemap</a></li>
                                  <li><a href="shortcode-slick-slider.html"><i class="fas fa-images"></i> Slick Slider</a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                          <div  class="col3">
                            <ul class="list-unstyled list-dashed">
                              <li class="menu-item">
                                <a class="tm-submenu-title" href="#"><span>Built-in Shortcodes (16)</span> <span class="badge bg-danger">New</span></a>
                                <ul class="list-unstyled">
                                  <li><a href="shortcode-sliders.html"><i class="fas fa-images"></i> Sliders</a></li>
                                  <li><a href="shortcode-smoothscrolling.html"><i class="fa fa-binoculars"></i> Smoothscrolling</a></li>
                                  <li><a href="shortcode-styled-icons.html"><i class="fab fa-facebook-square"></i> Styled Icons</a></li>
                                  <li><a href="shortcode-subscribe.html"><i class="fa fa-user-plus"></i> Subscribe</a></li>
                                  <li><a href="shortcode-tables.html"><i class="fas fa-icons"></i> Tables</a></li>
                                  <li><a href="shortcode-tabs.html"><i class="fa fa-indent"></i> Tabs</a></li>
                                  <li><a href="shortcode-testimonials.html"><i class="fas fa-user-shield"></i> Testimonials</a></li>
                                  <li><a href="shortcode-textblock.html"><i class="fa fa-bold"></i> Textblock</a></li>
                                  <li><a href="shortcode-thumbnails-carousels.html"><i class="fab fa-buffer"></i> Thumbnails Carousels</a></li>
                                  <li><a href="shortcode-title.html"><i class="fas fa-heading"></i> Title</a></li>
                                  <li><a href="shortcode-vertical-timeline.html"><i class="fas fa-grip-vertical"></i> Timeline - Vertical</a></li>
                                  <li><a href="shortcode-twitter.html"><i class="fab fa-twitter-square"></i> Twitter</a></li>
                                  <li><a href="shortcode-typography.html"><i class="fas fa-font"></i> Typography</a></li>
                                  <li><a href="shortcode-video-play-btn.html"><i class="fas fa-play-circle"></i> Video Play Btn</a></li>
                                  <li><a href="shortcode-widgets.html"><i class="fa fa-gift"></i> Widgets</a></li>
                                  <li><a href="shortcode-working-process.html"><i class="fas fa-network-wired"></i> Working Process</a></li>
                                </ul>
                              </li>
                            </ul>
                          </div>
                        </div>
                      </div>
                    </li>
                  </ul>
                </nav>
              </div>
              <div class="col-sm-auto align-self-center nav-side-icon-parent">
                <ul class="list-inline nav-side-icon-list">
                  <li class="hidden-mobile-mode"><a href="#" id="top-nav-search-btn"><i class="search-icon fa fa-search"></i></a></li>
                  <li class="hidden-mobile-mode">
                    <div class="top-nav-mini-cart-icon-container">
                      <div class="top-nav-mini-cart-icon-contents">
                        <a class="mini-cart-icon" href="shop-cart.html" title="View your shopping cart">
                          <img src="images/shopping-cart.png" width="25" alt="cart"><span class="items-count">1</span> <span class="cart-quick-info">1 item - <span class="amount"><span class="currencySymbol">&pound;</span>18.00</span></span>
                        </a>
                        <div class="dropdown-content">
                          <ul class="cart_list product_list_widget">
                            <li class="mini_cart_item">
                              <a href="#" class="remove remove_from_cart_button" aria-label="Remove this item" data-product_id="18832" data-cart_item_key="#" data-product_sku="woo-beanie">&times;</a>
                              <a href="#"> <img class="attachment-thumbnail" src="images/shop/product.jpg" width="300" height="300" alt="images"/>Beanie</a>
                              <span class="quantity">1 &times; <span class="amount">
                              <span class="currencySymbol">&pound;</span>18.00</span></span>
                            </li>
                          </ul>
                          <p class="total"> <strong>Subtotal:</strong> <span class="woocommerce-Price-amount amount"><span class="currencySymbol">&pound;</span>18.00</span> </p>
                          <div class="buttons cart-action-buttons">
                            <div class="row">
                              <div class="col-6 pe-0"><a href="shop-cart.html" class="btn btn-theme-colored2 btn-block btn-sm wc-forward">View Cart</a></div>
                              <div class="col-6 ps-1"><a href="shop-checkout.html" class="btn btn-theme-colored1 btn-block btn-sm checkout wc-forward">Checkout</a></div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </li>
                  <li class="hidden-mobile-mode">
                    <div id="side-panel-trigger" class="side-panel-trigger">
                      <a href="#">
                        <div class="hamburger-box">
                          <div class="hamburger-inner"></div>
                        </div>
                        </a>
                    </div>
                  </li>
                </ul>
                <div id="top-nav-search-form" class="clearfix">
                  <form action="#" method="GET">
                    <input type="text" name="s" value="" placeholder="Type and Press Enter..." autocomplete="off" />
                  </form>
                  <a href="#" id="close-search-btn"><i class="fa fa-times"></i></a>
                </div>
              </div>
            </div>
            <div class="row d-block d-xl-none">
               <div class="col-12">
                <nav id="top-primary-nav-clone" class="menuzord d-block d-xl-none default menuzord-color-default menuzord-border-boxed menuzord-responsive" data-effect="slide" data-animation="none" data-align="right">
                 <ul id="main-nav-clone" class="menuzord-menu menuzord-right menuzord-indented scrollable">
                 </ul>
                </nav>
               </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>

  <!-- Start main-content -->
  <div class="main-content-area">
    <!-- Section: home -->
    <section class="page-title divider layer-overlay overlay-dark-8 section-typo-light bg-img-center" data-tm-bg-img="images/bg/bg2.jpg">
      <div class="container pt-90 pb-90">
        <!-- Section Content -->
        <div class="section-content">
          <div class="row">
            <div class="col-md-12 text-center">
              <h2 class="title text-white">Team Details</h2>
              <nav role="navigation" class="breadcrumb-trail breadcrumbs">
                <div class="breadcrumbs">
                  <span class="trail-item trail-begin">
                    <a href="#"><span>Home</span></a>
                  </span>
                  <span><i class="fa fa-angle-right"></i></span>
                  <span class="trail-item"><a href="#"><span>Pages</span></a></span>
                  <span><i class="fa fa-angle-right"></i></span>
                  <span class="trail-item trail-end text-theme-colored2"><span>Team Details</span></span>
                </div>
              </nav>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: Team Details -->
    <section>
      <div class="container pb-120">
        <div class="section-content">
          <div class="row">
            <div class="col-lg-3">
              <div class="sidebar">
                <div class="widget widget_text text-center">
                  <img src="images/team/team-details.jpg" class="img-fullwidth" alt=""/>
                </div>
                <div class="widget widget_text text-center">
                  <div class="textwidget">
                    <div class="section-typo-light bg-theme-colored1 mb-md-40 p-30 pt-40 pb-40"> <img class="size-full wp-image-800 aligncenter" src="images/headphone-128.png" alt="" width="128" height="128" />
                    <h4>Online Help!</h4>
                    <h5>+(123) 456-78-90</h5>
                    </div>
                  </div>
                </div>
                <div class="widget p-30 bg-white-f5">
                  <h4 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Quick Contact!</h4>
                  <form id="quick_contact_form1" name="footer_quick_contact_form" class="quick-contact-form" action="includes/quickcontact.php" method="post">
                    <div class="mb-3">
                      <input name="form_email" class="form-control" type="text" placeholder="Enter Email">
                    </div>
                    <div class="mb-3">
                      <textarea name="form_message" class="form-control" required placeholder="Enter Message" rows="3"></textarea>
                    </div>
                    <div class="mb-3">
                      <input name="form_botcheck" class="form-control" type="hidden" value="" />
                      <button type="submit" class="btn btn-theme-colored1 btn-round" data-loading-text="Please wait...">Send Message</button>
                    </div>
                  </form>

                  <!-- Quick Contact Form Validation-->
                  <script>
                    (function($) {
                      $("#quick_contact_form1").validate({
                        submitHandler: function(form) {
                          var form_btn = $(form).find('button[type="submit"]');
                          var form_result_div = '#form-result';
                          $(form_result_div).remove();
                          form_btn.before('<div id="form-result" class="alert alert-success" role="alert" style="display: none;"></div>');
                          var form_btn_old_msg = form_btn.html();
                          form_btn.html(form_btn.prop('disabled', true).data("loading-text"));
                          $(form).ajaxSubmit({
                            dataType:  'json',
                            success: function(data) {
                              if( data.status === 'true' ) {
                                $(form).find('.form-control').val('');
                              }
                              form_btn.prop('disabled', false).html(form_btn_old_msg);
                              $(form_result_div).html(data.message).fadeIn('slow');
                              setTimeout(function(){ $(form_result_div).fadeOut('slow') }, 6000);
                            }
                          });
                        }
                      });
                    })(jQuery);
                  </script>
                </div>
              </div>
            </div>
            <div class="col-lg-9">
              <h3 class="mt-0">Rebecca Tylor <small  class="text-muted" data-tm-font-size="1.2rem">/ Sr. Consultant</small ></h3>
              <p class="lead">Lorem ipsum dolor sit amet <span class="text-theme-colored1 font-weight-600">Aonsil</span> adipiscing elit. Etiam aliquet odio non porta laoreet. Vestibulum in dui euismod, molestie quam <span class="text-theme-colored1 font-weight-600">porta</span>, sagittis arcu. Pellentesque vitae pulvinar urna strategies to ensure proactive domination.</p>
              <p>Bring to the table win-win survival strategies to ensure proactive domination. At the end of the day, going forward, a new normal that has evolved from generation X is on the runway heading towards a streamlined cloud solution. User generated content in real-time will have multiple touchpoints for offshoring.</p>
              <h5>Porta tellus aliquam ligula sollicitudin</h5>
              <p>Ultrices conubia vehicula malesuada. Eros commodo a duis accumsan vestibulum adipiscing hendrerit lobortis viverra non justo semper semper rutrum ad risus felis eros. Cursus libero viverra tempus netus diam vestibulum Semper est cursus viverra senectus lectus feugiat id! Odio porta nibh in vitae dictumst?</p>
              <ul class="mb-30">
                <li>Lorem ipsum dolor sit amet adipiscing elit.</li>
                <li>Aliquam tincidunt mauris eu risus.</li>
                <li>Vestibulum auctor dapibus neque.</li>
                <li>Habitant aliquam taciti tellus leo class.</li>
                <li>Vitae litora erat penatibus nam lorem</li>
              </ul>
              <h5>Tincidunt wisi euismod iaculis nunc vita</h5>
              <p>Nostra dapibus varius et semper semper rutrum ad risus felis eros. Cursus libero viverra tempus netus diam vestibulum lorem tincidunt congue porta. Non ligula egestas commodo massa. Lorem non sit vivamus convallis elit mollis. Viverra sodales feugiat natoque sem morbi hac nunc ultricies nibh netus facilisis blandit.</p>
              <h5>Parturient tortor tortor sed tellus molestie neque</h5>
              <p>Habitasse justo, sed justo. Senectus morbi, fermentum magna id tortor. Lacinia sociis morbi erat ultricies dictumst condimentum dictum nascetur? Vitae litora erat penatibus nam lorem. Euismod tempus, mollis leo tempus? Semper est cursus viverra senectus lectus feugiat id! Odio porta nibh.</p>
              <p>Tincidunt habitant egestas erat lectus congue nisl dapibus nostra bibendum. In est in vitae dictumst varius lorem congue rutrum eget primis augue. At orci cubilia duis orci consequat libero malesuada mi. Porta facilisis dui, justo laoreet penatibus. Eros penatibus justo, tempor ligula vestibulum vestibulum lacus.</p>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
  <!-- end main-content -->

  <!-- Footer -->
  <footer id="footer" class="footer footer-currenty-style bg-size-cover bg-no-repeat">
    <div class="footer-widget-area">
      <div class="footer-top-part">
        <div class="container pt-100 pb-70">
          <div class="row footer-bottom-border pb-60 mb-60 align-items-center text-center text-md-start">
            <div class="col-md-6 col-lg-6 col-xl-7">
              <img class="mb-sm-30" src="images/logo-wide-white.png" alt="">
            </div>
            <div class="col-md-6 col-lg-6 col-xl-5">
              <div class="widget widget-newsletter m-0">
                <form id="mailchimp-subscription-form10" class="newsletter-form cp-newsletter">
                  <div class="input-group">
                    <input type="email" id="mce-EMAIL" class="form-control" placeholder="Email address" name="EMAIL" value="">
                    <div class="input-group-append tm-sc tm-sc-button">
                      <button type="submit" class="btn btn-theme-colored1 btn-sm form-control"><i class="fa fa-arrow-right"></i></button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget">
                <h4 class="widget-title">About</h4>
                <p>Lorem ipsum dolor sit amet, consect etur adi pisicing elit sed do eiusmod tempor incididunt ut labore.</p>
                <ul class="styled-icons icon-md icon-gray icon-circled icon-theme-colored2">
                  <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-youtube"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                </ul>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Links</h4>
                <div class="menu-service-nav-menu-container">
                  <ul class="menu">
                    <li class="menu-item"><a href="index-mp-layout1.html">About</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Our Cases</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Latest News</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Free Consultation</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Explore</h4>
                <div class="menu-footer-page-list">
                  <ul id="footer-page-list" class="menu">
                    <li><a href="index-mp-layout1.html">Service</a></li>
                    <li><a href="index-mp-layout1.html">About</a></li>
                    <li><a href="index-mp-layout1.html">Get a Quote</a></li>
                    <li><a href="index-mp-layout1.html">Latest Post</a></li>
                    <li><a href="index-mp-layout1.html">Success Story</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget widget-newsletter">
                <h4 class="widget-title">Latest News</h4>
                <div class="latest-posts">
                  <article class="post clearfix pb-0 mb-30">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="images/blog/latest-news1.jpg" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                  <article class="post clearfix pb-0">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="images/blog/latest-news2.jpg" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-bottom">
        <div class="container">
          <div class="row pt-40 pb-40 justify-content-center">
            <div class="col-sm-6">
              <div class="footer-paragraph text-center">
                © 2021 ThemeMascot. All Rights Reserved.
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<!-- JS | Custom script for all pages -->
<script src="js/custom.js"></script>

</body>
</html>